{
  "arch": "x86_64",
  "build": "py311hdda0065_0",
  "build_number": 0,
  "depends": [
    "cffi >=1.12",
    "libgcc-ng",
    "openssl >=3.0.12,<4.0a0",
    "python >=3.11,<3.12.0a0"
  ],
  "license": "(BSD-3-Clause OR Apache-2.0) AND PSF-2.0 AND MIT",
  "license_family": "BSD",
  "name": "cryptography",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1702070399523,
  "version": "41.0.7"
}